How to deal with “ea-php72” is not an EA4 SCL PHP error

Go to your WHM –> Home –> Software –> MultiPHP Manager

You should be able to resolve this by changing the domains to use an available version of PHP, or by installing the missing PHP versions.

You need to either install missed PHP version or set it to inherit

Command line solution:

Find main domain of account in issue and run:

whmapi1 php_set_vhost_versions version=inherit vhost=domainname.com

Source: https://documentation.cpanel.net/display/DD/WHM+API+1+Functions+-+php_set_vhost_versions

Similar Posts:

One comment on “How to deal with “ea-php72” is not an EA4 SCL PHP error

Leave a Reply

Your email address will not be published.